#' @name BracarensePg27
#' @title Relação dos Funcionários de uma Empresa Imaginária
#' @description Relação dos funcionários constando sexo, idade, salário
#'     e setor.
#' @format Um \code{data.frame} com 40 linhas e 4 colunas, em que
#'
#' \describe{
#'
#' \item{\code{Sexo}}{Sexo do trabalhador.}
#'
#' \item{\code{Idade}}{Idade do trabalhador, em anos.}
#'
#' \item{\code{Salario}}{Salário recebido.}
#'
#' \item{\code{Setor}}{Setor em que trabalha: \code{oper} - operacional,
#'     \code{aux adm} - auxiliar administrativo, \code{tec} - técnico,
#'     \code{adm} - administrativo, \code{ger} - gerência.}
#'
#' }
#'
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 27.
#' @examples
#'
#' data(BracarensePg27)
#' str(BracarensePg27)
#'
#' tb <- xtabs(~Setor + Sexo, data = BracarensePg27)
#' mosaicplot(tb)
#'
#' library(lattice)
#'
#' xyplot(Idade ~ Setor | Sexo, data = BracarensePg27)
#'
NULL
